Subject: Re: Order #D256030DOA 6/3 Galen Basketweave Cordless Roman Shade #Ref 20250607003429430
From: JULIE O <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 11 Jun 2025 10:20:10 -0400

We did not want to wait and hung the shade anyway. It doesn't look the best.

On Mon, Jun 9, 2025 at 10:25 AM [email-masked] <
[email-masked]> wrote:

> Hello Julie,
>
>
>
> Thank you for reaching out to us.
>
>
>
> We sincerely apologize for the damaged item you received. To assist you
> further, could you please provide a photo of the item? This will help us
> investigate the matter promptly.
>
>
>
> Thank you for your understanding.
>
>
>
>
>
> Sincerely,
> Giselle
> Designer Living Customer Service
> [email-masked]
>
>
>
> ===============================================================================
>
>
> Hello,
>
> I purchased 4 of these shades. 3 were fine, but one was not. The fabric is
> so crooked that I didn't even take it out of the packaging. I would like to
> send it back for a refund, but don't think I should have to pay shipping
> cost, as the shade is not usable. Please get back to me with a free return
> label.
>
> Thank you,
>
> Julie O'Hagan
>